<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a693b59aaddcd4097acb68fbc680cd9">
  <dict>
    <!--2023-01-31 11:46:46.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_number">888</string>
    <!--2023-01-31 11:46:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
